# Flash Droughts Definitions

“Flash drought” is no longer a new term when referring to droughts that develop and onset rapidly over a relatively short timescale. Despite the multiple studies that have introduced quantitative and qualitative definitions to flash droughts, there is still no generalizable definition that can incorporate all the types and pathways of flash droughts development. Previous studies have advanced our understanding but have also created possibility for confusion. Different definitions can lead to different conclusions with respect to frequency of occurrence and trends, especially under climate change. To clarify conceptual differences between definitions, we are comparing five previously published definitions, a new definition based on root zone soil moisture volatility and an operational satellite-based drought monitoring product. With focus on the contiguous U.S., we investigate the sensitivity and conceptual differences between definitions in terms of flash droughts spatial distribution, frequency, and trends. Our analyses show significant differences between major and well documented flash drought events in the recent years. There are few evident trends for the different definitions unlike air temperature-based definitions that show a significant increase over the past four decades. Results indicate the composite nature of flash droughts that can take different pathways to onset, which requires the clarity in definition selection in context of environmental conditions for an accurate monitoring and forecasting of flash droughts.


## SMVI
SMVI (Soil Moisture Volatility Index) is a novel approach of quantifying and detecting flash droughts based on an idea inspired from the stock market runnnig averages.

To read and plot and use the SMVI data, you can use the provided [R script](SMVI_plot.R).


## Acknowledgement: 
This research was supported primarily by the National Science Foundation PREEVENTS program Grant 1854902. We also would like to thank the research project team: Trevor Keenan from UC Berkeley, Christopher Hain and Thomas Holmes from NASA and David Lorenz from University of Wisconsin-Madison for their helpful comments and discussion.


## Citation:  
Please note that the use of data is subject to authers' copyrights. To use please cite as:

**Osman, M., Zaitchik, B.F., Badr, H.S., Christian, J., Tadesse, T., Otkin, J.A., Anderson, M.C.: "Flash droughts over the Contiguous United States: Sensitivity of inventories and trends to quantitative definitions", Hydrol. Earth Syst. Sci., https://doi.org/10.5194/hess-2020-385, in review, 2020..**
